/* A CSS Framework by Mike Stenhouse of Content with Style */

/* clearing */
.stretch,
.clear {
clear:both; 
height:1px; 
margin:0; 
padding:0; 
font-size: 15px;
line-height: 1px;
}
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
* html>body .clearfix {
display: inline-block; 
width: 100%;
}

* html .clearfix {
/* Hides from IE-mac \*/
height: 1%;
/* End hide from IE-mac */
}
/* end clearing */


/* replace */
.replace {
display:block;

background-repeat: no-repeat;
background-position: left top;
background-color:transparent;
}
/* tidy these up */
.replace * {
text-indent: -10000px;
display:block;

background-repeat: no-repeat;
background-position: left top;
background-color:transparent;
}
.replace a {
text-indent:0;
}
.replace a span {
text-indent:-10000px;
}
/* end replace */


/* accessibility */
span.accesskey {
text-decoration:none;
}
.accessibility {
position: absolute;
top: -999em;
left: -999em;
}
/* end accessibility *//* A CSS Framework by Mike Stenhouse of Content with Style */

/* TYPOGRAPHY */
body {
text-align: left;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 76%;
line-height: 1.3em;
}
div {
font-size: 1em;
}
img {
border: 0;
}

/* LINKS */
a,
a:link,
a:active {
color: blue;
text-decoration: underline;
}
a:visited {
color: purple;
background-color: transparent;
}
a:hover {
color: white;
background-color: #00c;
text-decoration: none;
}
/* END LINKS */

/* HEADINGS */
h1 { 
font: 325%/1.2 'Times New Roman', Times, serif;
font-weight: normal;
padding: 0 0;
color: #777;
margin: 0.4em .12em 0 0;
margin-bottom: 0 !important; }
h2 {
border-top: 1px dotted;
font-size: 150%;
padding: 0.3em 0 0.3em 0;
margin-top: 0.25em;
margin-bottom: .3em;
}
h3 {
color: #777;
font-size: 1.3em;
line-height: 1.3em;
margin: 0 0 1em 0;
padding:0;
}
h4 {
font-size: 1.2em;
line-height: 1.3em;
margin: 0 0 0.25em 0;
padding: 0;
color: black;
}
h5 {
font-size: 1.1em;
line-height: 1.3em;
margin: 0 0 0.25em 0;
padding: 0;
color: black;
}
h6 {
font-size: 1em;
line-height: 1.3em;
margin: 0 0 0.25em 0;
padding: 0;
color: black;
}

.orgbox { background: #FFC77F; margin-top: 35px; }
.orgboxtop { background: url(/Images/orgne.gif) no-repeat top right; }
.orgboxtop div { height: 8px; background: url(/Images/orgnw.gif) no-repeat top left; margin-bottom: -5px; }
.orgboxcontent { margin-bottom: 2px; padding: 0px 0px 1px 6px;}
div.orgboxcontent h3 { font-size: 100%; margin-top:1px; }

/* END HEADINGS */

/* TEXT */
p {
font-size: 1em;
margin: 0 0 1.2em 0;
padding: 0;
line-height:1.4em;
}
blockquote {
border-left:10px solid #ddd;
margin-left:10px;
}
pre {
font-family: monospace;
font-size: 1.0em;
}
strong, b {
font-weight: bold;
}
em, i {
font-style:italic;
}
code {
font-family: "Courier New", Courier, monospace;
font-size: 1em;
white-space: pre;
}
/* END TEXT */

/* LISTS */
ul {
line-height:1.4em;
margin: 0 0 1.5em 0;
padding: 0;
}
ul li {
margin: 0 0 0.25em 30px;
padding: 0;
}
ol {
font-size: 1.0em;
line-height: 1.4em;
margin: 0 0 1.5em 0;
padding: 0;
}
ol li {
font-size: 1.0em;
margin: 0 0 0.25em 30px;
padding: 0;
}
dl {
margin: 0 0 1.5em 0;
padding: 0;
line-height: 1.4em;
}
dl dt {
font-weight: bold;
margin: 0.25em 0 0.25em 0;
padding: 0;
}
dl dd {
margin: 0 0 0 30px;
padding: 0;
}
/* END LISTS */


/* TABLE */
table {
font-size: 1em;
margin: 0 0 1.5em 0;
padding: 0;
}
table caption {
font-weight: bold;
margin: 0 0 0 0;
padding: 0 0 1.5em 0;
}
th {
font-weight: bold;
text-align: left;
}
td {
font-size: 1em;
}
tr.d0 td { background-color: #eee; padding: 6px; }
tr.d1 td { background-color: #ddd; padding: 6px; }
tr.hdr th { background-color: #999; color: white; padding: 6px; font-weight: bold; }

/* END TABLE */	

hr {
display: none;
}
div.hr {
height: 1px;
margin: 1em 10px;
border-bottom: 1px solid #aaa;
}

.singlespace {margin-bottom: 1px;margin-top: 1px; line-height:1.2em;}
.singlespaceplus {margin-bottom: 1px;margin-top: 1px}

#supported ul li {
margin: 0 0 0em 30px;
padding: 0;
}

div#formats {float:left; width:132px; margin: 0 8px 6px 0; padding:6px 0 1em 6px; font:90%/1.45 Verdana,Arial,sans-serif; }
div#formats li { margin-left: 0; margin-bottom: 0pt; }
div.productdetails { border: solid 1px #bbb; padding: 5px 0 8px 10px;}
div#formats ul { list-style-position: outside; margin: 0 5pt auto 0pt; list-style: none; }

div.productdetails { border: solid 1px #bbb; padding: 5px 0 0 10px;}

div#summary { margin-left: 210px; font-size:115%; }
div#summary p { margin-bottom: .4em; }


/* END TYPOGRAPHY */	
/* A CSS Framework by Mike Stenhouse of Content with Style */

/* SITE SPECIFIC LAYOUT */
body {
margin: 0px 0 0 0px;
text-align: left;
}
div#page {
width: 720px;
margin:  0 auto;
padding: 8px 0px 0 10px;
background: white;
text-align: left;
}

/* HEADER */
div#header {
margin: 0;
/* padding: 40px 20px; */
color: white;
background: white;
text-align: left;
}
div#branding {
float: left;
width: 40%;

margin: 0;
padding: 10px 0 10px 20px;

text-align: left;
}
div#search {
float: right;
margin: -8px 24px 0 0;
text-align: right;

color: white;
background: none;
font-weight: bold;
text-decoration: none;
}
div#uppernav {
float: right;
margin: 10px 8px 0 0;
text-align: right;
}
#searchtable {
border: 0;
padding: 0;
spacing: 0;
margin: 0 0;
padding:0;
}
/* END HEADER */


/* CONTENT */
div#content {
}

/* MAIN */
div#main {

}
/* END MAIN */

/* SUB */
div#sub {

}
/* END SUB */

div#bar {
width: 727px;
padding: 10px 0 0 8px;
height:78px;
clear:left;
background: url(../Images/Bar3.gif) left top no-repeat transparent;
margin-left: -10px;
}

div#bar table {
font-size:120%;
width:720px;
}

div#tabs {
margin-top:1.5em;
}

.video {
float:right;
margin:auto 0 12px 12px;
text-align:right;
font-weight:bold;
}

#service {
background-color:lightyellow;
border: solid 1px gray;
width: 100%;
}

/* END CONTENT */


/* FOOTER */
div#footer {
padding: 2pt 0 2em;
border-top: 1pt solid; }

div#footer p {
font-size: 0.8em;

margin: 0;
padding: 15px;
}
/* END FOOTER */
/* END LAYOUT */




/* UL.SUBNAV */
ul.subnav {
margin: 0;
padding: 0;

font-size: 0.8em;
list-style: none;
}
ul.subnav li {
margin: 0 0 1em 0;
padding: 0;
list-style: none;
}
ul.subnav li a,
ul.subnav li a:link,
ul.subnav li a:visited,
ul.subnav li a:active {
text-decoration: none;
font-weight: bold;
color: black;
}
ul.subnav li a:hover {
text-decoration: underline;
}
ul.subnav li strong {
padding: 0 0 0 12px;
/* background: url("../i/subnav-highlight.gif") left top no-repeat transparent; */
}
ul.subnav li strong a,
ul.subnav li strong a:link,
ul.subnav li strong a:visited,
ul.subnav li strong a:active {
color: white;
background-color: black;
}
/* END UL.SUBNAV */


/* WHAT'S NEXT */
div#WhatsNext {
background-color: #ddd;
width: 29em;
border: 1pt solid;
padding: .5em;
}

div#WhatsNext h4 {
border-bottom: 1pt solid #aaa;
margin-bottom: .5em;
}

div#WhatsNext ul {
margin-bottom: 0;
padding-bottom: 0;
}
/* END WHAT'S NEXT */

ul.RedArrowList {
list-style-image: url("/Images/RedArrow.gif");
}

.error {
border: 2px solid;
margin: 10px 0px;
padding:15px 10px 15px 70px;
background-repeat: no-repeat;
background-position: 10px center;
}
.error {
color: #D8000C;
/*background-color: #FFBABA;*/
background-image: url('/Images/stop_48.png');
display:none;
}
dt.question {
background: url('/Images/RedArrow.gif') #fff no-repeat scroll 3px 3px;
padding-left: 14px;
}

tr.fmts th {
background-color: #ccc;
text-align: center;
}
/* A CSS Framework by Mike Stenhouse of Content with Style */

/* NAV */
div#nav {
font-size: 13px;
font-family: Arial;
/*clear: both;
position: absolute;
top: 43px;left: 178px;*/
}
* html div#nav {
/* hide ie/mac \*/
top: 51px;
height: 1%;
/* end hide */
}
div#nav div.wrapper {
/*position: absolute;
left: 0;
bottom: 0;*/
width: 100%;
}
div#nav ul {
width: auto; 

margin: 0;
padding: 0;

line-height: 1em;
list-style: none;
}
div#nav li {
float: left;
display: inline;

list-style: none;

margin: 0;
padding: 0;

line-height: 1em;
border-right: 1px solid #aaa;
}
div#nav li.last {
border-right: none;
}
div#nav a,
div#nav a:link,
div#nav a:active,
div#nav a:visited {
display: inline-block;
/* hide from ie/mac \*/
display: block;
/* end hide */
font-weight: bold;
text-decoration: none;

margin: 0;
padding: 1px 8px 2px 8px;

color: white;
background: none;
}
div#nav a:hover {
text-decoration: underline;
}
div#nav strong {
display: inline-block;
/* hide from ie/mac \*/
display: block;
/* end hide */

color: white;
background: black;
}
div#nav strong a,
div#nav strong a:link,
div#nav strong a:active,
div#nav strong a:visited,
div#nav strong a:hover {
color: white;
background-color: black;
}
/* END NAV */
/* A CSS Framework by Mike Stenhouse of Content with Style */

@import url("nav-horizontal.css");

/* NAV BAR AT THE TOP AND ONE COLUMN OF CONTENT */
div#content {
position: relative;
width: 701px;

margin: 0 auto 20px auto;
padding: 0;

text-align: left;
}
div#main {
width: 100%;
}
div#local {
width: 100%;
}
div#sub {
width: 100%;
}
div#nav {
/*position: absolute;*/
top: 15px;
/*margin-left: -10px;
border-top:2px inset #fff; 
border-bottom:2px inset #fff; 
*/

margin-top: 6px;
width: 735px;

padding: 10px 0 10px 5px;
background: url("/Images/Bar.gif") left top no-repeat transparent;
height:1.05em;

text-align: left;
}
/* END CONTENT */
